Bug 65083 - Installer crashed during disk druid phase with DAC960
Installer crashed during disk druid phase with DAC960
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-17 01:38 EDT by Nick Donaldson
Modified: 2008-03-06 14:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nick Donaldson 2002-05-17 01:38:40 EDT
Description of problem:
Complicated repro case unfortunately; system is dual PIII VALinux box with 
DAC960 RAID controller with 4x18gb RAID 5 setup as 2 system drives.

Install hung when on first custom server attempt during format /home; I retried 
using server default install and it ran ok.  Since I want custom partioning for 
Oracle, I reran install and procedeed to redo partitions to my specs, and 
during the final partitioning of system drive 2 I started getting 
unexplained 'cannot partition' messages, followed by the following crash:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 760, in newCB
    self.editPartitionRequest(request, isNew = 1)
  File "/usr/lib/anaconda/iw/partition_gui.py", line 1239, in 
editPartitionRequest
    raise RuntimeError, "Returning partitions to state prior to edit failed"
RuntimeError: Returning partitions to state prior to edit failed

Local variables in innermost frame:
primonly: None
primonlycheckbutton: <gtk.GtkCheckButton instance at 84d9130>
bycyl_sizelabel: None
fixedrb: <gtk.GtkRadioButton instance at 84d9090>
formatrb: None
filesystem: <fsset.ext3FileSystem instance at 82d77c8>
migraterb: None
newfstypeMenu: <gtk.GtkMenu instance at 84d5460>
maxsize: None
self: <partition_gui.PartitionWindow instance at 829b6f0>
sizeframe: <gtk.GtkFrame instance at 84d8e80>
createSizeOptionsFrame: <function createSizeOptionsFrame at 84d0ef8>
request: mountpoint: /u02   type: ext3   uniqueID:24
  size: 22625M   requestSize: 22625M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: ['rd/c0d1']   primary: None  
  format: 1, options: None  device: rd/c0d1p1, currentDrive: rd/c0d1
  raidlevel: None  raidspares: None  raidmembers: []
cylspinchangedCB: <function cylspinchangedCB at 8393508>
newfstype: <gtk.GtkOptionMenu instance at 84d2580>
mountCombo: <gtk.GtkCombo instance at 84d2620>
fillmaxszsb: <gtk.GtkSpinButton instance at 84d93f0>
sizespin: <gtk.GtkSpinButton instance at 84d8898>
err: None
maintable: <gtk.GtkTable instance at 83602f0>
row: 7
grow: None
sw: <gtk.GtkScrolledWindow instance at 84d7d70>
noformatCB: <function noformatCB at 835b030>
fillmaxszCB: <function fillmaxszCB at 85a8f10>
fillmaxszrb: <gtk.GtkRadioButton instance at 84d9210>
rc: 0
formatOptionCB: <function formatOptionCB at 845c9b8>
i: 1
sizeAdj: <gtk.GtkAdjustment instance at 84d87b8>
dialog: <gnome.ui.GnomeDialog instance at 864ce90>
noformatrb: None
origrequest: mountpoint: None   type: ext3   uniqueID:None
  size: 1M   requestSize: 1M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: None, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
newbycyl: 0
isNew: 1
badblocks: <gtk.GtkCheckButton instance at 84d9d20>
driveclist: <gtk.GtkCList instance at 84d64a0>
allowdrives: ['rd/c0d1']
sizespinchangedCB: <function sizespinchangedCB at 84a0ce8>


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs': 1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'autopartitionexecute': 1, 'upgrademount': 
1, 'autopartition': 1, 'confirmupgrade': 1, 'fdisk': 
1, 'upgradeswapsuggestion': 1, 'upgrademigfind': 1, 'findinstall': 
1, 'findrootparts': 1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: []
    langNicks: None
    default: None
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SUPPORTED': None}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'rd/c0d0': <PedDisk object at 841c458>, 'rd/c0d1': <PedDisk object 
at 8496808>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81d76b8>]
Primary Video Card Info:
device: fb0
descr : Cirrus Logic|GD 5480
server: XFree86
cardManf: Cirrus Logic GD-5480 VGA
vidRam: 2048
carddata: {'SERVER': 'SVGA', 'NAME': 'Cirrus Logic 
GD5480', 'DRIVER': 'cirrus', 'NOCLOCKPROBE': '', 'CHIPSET': 'CL-
GD5480', 'VENDOR': 'Cirrus Logic GD-5480 VGA'}
devID: Cirrus Logic GD5480
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: FrameBufferCard instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: [drive: rd/c0d1  start: 60404400L  end: 64484909L
, drive: rd/c0d1  start: 94735368L  end: 95522489L
, drive: rd/c0d1  start: 63L  end: 60404399L
, drive: rd/c0d1  start: 64484910L  end: 94735304L
, drive: rd/c0d1  start: 95522553L  end: 96052634L
, drive: rd/c0d1  start: 94735305L  end: 96052634L
]
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 1000M   requestSize: 1000M  grow: 1   max: 2000
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 27
    zeroMbr: 0
    autoClearPartType: 1
    requests: [mountpoint: /boot   type: ext3   uniqueID:1
  size: 47.0346679688M   requestSize: 47.0346679688M  grow: 0   max: None
  start: 63L   end: 96389L   partnum: None
  drive: rd/c0d0   primary: None  
  format: 1, options: None  device: rd/c0d0p1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:2
  size: 5577.25341797M   requestSize: 5577.25341797M  grow: 0   max: None
  start: 96390L   end: 11518604L   partnum: None
  drive: rd/c0d0   primary: None  
  format: None, options: None  device: rd/c0d0p-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /usr   type: ext3   uniqueID:10
  size: 2048M   requestSize: 2048M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: ['rd/c0d0']   primary: None  
  format: 1, options: None  device: rd/c0d0p2, currentDrive: rd/c0d0
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /u01   type: ext3   uniqueID:22
  size: 2048M   requestSize: 2048M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: ['rd/c0d1']   primary: None  
  format: 1, options: None  device: rd/c0d1p1, currentDrive: rd/c0d1
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /home   type: ext3   uniqueID:15
  size: 1999M   requestSize: 1999M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: ['rd/c0d0']   primary: None  
  format: 1, options: None  device: rd/c0d0p3, currentDrive: rd/c0d0
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:9
  size: 512M   requestSize: 512M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: ['rd/c0d0']   primary: None  
  format: 1, options: None  device: rd/c0d0p5, currentDrive: rd/c0d0
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /tmp   type: ext3   uniqueID:13
  size: 512M   requestSize: 512M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: ['rd/c0d0']   primary: None  
  format: 1, options: None  device: rd/c0d0p6, currentDrive: rd/c0d0
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /var   type: ext3   uniqueID:11
  size: 512M   requestSize: 512M  grow: None   max: None
  start: None   end: None   partnum: None
  drive: ['rd/c0d0']   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: []
    useFdisk: 0
    useAutopartitioning: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {}
      default: None
    pure: None
    device: None
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: None
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: -1
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8593148>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 8593148>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8593148>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8593148>
  device: hda
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8593148>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8583ea8>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 868a4e0>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 83e79a8>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 8504c48>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 868a408>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 823aae8>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 823abd0>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 850afc0>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 868a498>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 868bec8>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8523448>
    currentWindow: PartitionWindow instance, containing members:
      partitions: Already dumped
      fsset: Already dumped
      tree: GtkCTree instance, containing members:
        _o: <GtkObject of type GtkCTree at 81c5458>
      titleSlot: {'Mount Point': 5, 'Type': 4, 'Device': 0, 'Format': 6, 'End': 
2, 'Size (MB)': 3, 'Start': 1}
      numCols: 7
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: partition
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Disk Setup
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      diskStripeGraph: DiskStripeGraph instance, containing members:
        ctree: Already dumped
        diskStripes: [DiskStripe instance, containing members:
          selected: None
          drive: rd/c0d0
          tree: Already dumped
          disk: <PedDisk object at 841c458>
          hash: {<PedPartition object at 84f56a8>: DiskStripeSlice instance, 
containing members:
            ctree: Already dumped
            partition: <PedPartition object at 84f56a8>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 84f5498>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 841c858>
            editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 829b6f0>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 848d060>
, <PedPartition object at 84f4598>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 84f4598>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 84b4688>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 84bd070>
            editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 829b6f0>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 85277c8>
, <PedPartition object at 84ef0a8>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 84ef0a8>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 840bea8>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 84d9b30>
            editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 829b6f0>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 85a18a8>
, <PedPartition object at 84f4d40>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 84f4d40>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 84915c0>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 83647e8>
            editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 829b6f0>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 8448c30>
, <PedPartition object at 84f3688>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 84f3688>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 825cdf8>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 84d24a8>
            editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 829b6f0>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 83799e0>
, <PedPartition object at 84eafc8>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 84eafc8>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 84df210>
            parent: Already dumped
        group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 84bcaa8>
            editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 829b6f0>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 856bb48>
, <PedPartition object at 84f3f20>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 84f3f20>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 8438340>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 848d568>
            editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 829b6f0>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 8274798>
}
          slices: [Already dumped
, Already dumped
, Already dumped
, Already dumped
, Already dumped
, Already dumped
, Already dumped
]
          group: GnomeCanvasGroup instance, containing members:
            _o: <GtkObject of type GnomeCanvasGroup at 84d8ff0>
          canvas: GnomeCanvas instance, containing members:
            _o: <GtkObject of type GnomeCanvas at 840af38>
          editCb: <method PartitionWindow.editCb of PartitionWindow instance at 
829b6f0>
, DiskStripe instance, containing members:
          selected: None
          drive: rd/c0d1
          tree: Already dumped
          disk: <PedDisk object at 8496808>
          hash: {<PedPartition object at 84f6bf0>: DiskStripeSlice instance, 
containing members:
            ctree: Already dumped
            partition: <PedPartition object at 84f6bf0>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 84e5a80>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 84f6c40>
            editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 829b6f0>
            box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 8491c60>
, <PedPartition object at 84f6670>: DiskStripeSlice instance, containing 
members:
            ctree: Already dumped
            partition: <PedPartition object at 84f6670>
            text: GnomeCanvasText instance, containing members:
              _o: <GtkObject of type GnomeCanvasText at 84e5910>
            parent: Already dumped
            group: GnomeCanvasGroup instance, containing members:
              _o: <GtkObject of type GnomeCanvasGroup at 840bac0>
            editCb: <method PartitionWindow.editCb of PartitionWindow instance 
at 829b6f0>
         box: GnomeCanvasRect instance, containing members:
              _o: <GtkObject of type GnomeCanvasRect at 81a7c68>
}
          slices: [Already dumped
, Already dumped
]
          group: GnomeCanvasGroup instance, containing members:
            _o: <GtkObject of type GnomeCanvasGroup at 840bcd8>
          canvas: Already dumped
          editCb: <method PartitionWindow.editCb of PartitionWindow instance at 
829b6f0>
]
        canvas: Already dumped
        textlabels: [GnomeCanvasText instance, containing members:
          _o: <GtkObject of type GnomeCanvasText at 840bd90>
, GnomeCanvasText instance, containing members:
          _o: <GtkObject of type GnomeCanvasText at 84399f8>
]
        next_ypos: 112.0
        editCb: <method PartitionWindow.editCb of PartitionWindow instance at 
829b6f0>
      parent: Already dumped
      diskset: Already dumped
      accelgroup: GtkAccelGroup instance, containing members:
        _ag: <GtkAccelGroup object at 866a760>
      intf: Already dumped
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 868a450>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 868a528>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 824eb10>
    handle: 52
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 8275848>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 8275848>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
8275848>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8275848>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8275848>)]
    displayHelp: 1
step: 15
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009ec00 (usable)
<4> BIOS-e820: 000000000009ec00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e8000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000003fff0000 (usable)
<4> BIOS-e820: 000000003fff0000 - 000000003ffffc00 (ACPI data)
<4> BIOS-e820: 000000003ffffc00 - 0000000040000000 (ACPI NVS)
<4> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
<4>Warning only 896MB will be used.
<4>Use a HIGHMEM enabled kernel.
<4>found SMP MP-table at 000f6b50
<4>hm, page 000f6000 reserved twice.
<4>hm, page 000f7000 reserved twice.
<4>hm, page 0009e000 reserved twice.
<4>hm, page 0009f000 reserved twice.
<4>On node 0 totalpages: 229376
<4>zone(0): 4096 pages.
<4>zone(1): 225280 pages.
<4>zone(2): 0 pages.
<4>Intel MultiProcessor Specification v1.4
<4>    Virtual Wire compatibility mode.
<4>OEM ID: INTEL    Product ID: Lancewood    APIC at: 0xFEE00000
<4>Processor #1 Pentium(tm) Pro APIC version 17
<4>Processor #0 Pentium(tm) Pro APIC version 17
<4>I/O APIC #2 Version 17 at 0xFEC00000.
<4>Processors: 2
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz apic
<6>Initializing CPU#0
<4>Detected 646.670 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 1291.05 BogoMIPS
<4>Memory: 895988k/917504k available (1114k kernel code, 19048k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 131072 (order: 8, 1048576 bytes)
<4>Inode-cache hash table entries: 65536 (order: 7, 524288 bytes)
<4>Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Buffer-cache hash table entries: 65536 (order: 6, 262144 bytes)
<4>Page-cache hash table entries: 262144 (order: 9, 2097152 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Coppermine) stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>enabled ExtINT on CPU#0
<4>ESR value before enabling vector: 00000000
<4>ESR value after enabling vector: 00000000
<4>ENABLING IO-APIC IRQs
<6>...changing IO-APIC physical APIC ID to 2 ... ok.
<7>init IO_APIC IRQs
<7> IO-APIC (apicid-pin) 2-0, 2-9, 2-10, 2-11, 2-16, 2-17, 2-18, 2-20, 2-22, 2-
23 not connected.
<6>..TIMER: vector=0x31 pin1=2 pin2=0
<7>number of MP IRQ sources: 18.
<7>number of IO-APIC #2 registers: 24.
<6>testing the IO APIC.......................
<4>
<7>IO APIC #2......
<7>.... register #00: 02000000
<7>.......    : physical APIC id: 02
<7>.... register #01: 00170011
<7>.......     : max redirection entries: 0017
<7>.......     : IO APIC version: 0011
<7>.... register #02: 00000000
<7>.......     : arbitration: 00
<7>.... IRQ redirection table:
<7> NR Log Phy Mask Trig IRR Pol Stat Dest Deli Vect:   
<7> 00 000 00  1    0    0 0   0    0    0    00
<7> 01 001 01  0    0    0   0   0    1    1    39
<7> 02 001 01  0    0    0   0   0    1    1    31
<7> 03 001 01  0    0    0   0   0    1    1    41
<7> 04 001 01  0    0    0   0   0    1    1    49
<7> 05 001 01  0    0    0   0   0    1    1    51
<7> 06 001 01  0    0    0   0   0    1    1    59
<7> 07 001 01  0    0    0   0   0    1    1    61
<7> 08 001 01  0    0    0   0   0    1    1    69
<7> 09 000 00  1    0    0   0   0    0    0    00
<7> 0a 000 00  1    0    0   0   0    0    0    00
<7> 0b 000 00  1    0    0   0   0    0    0    00
<7> 0c 001 01  0    0    0   0   0    1    1    71
<7> 0d 001 01  0    0    0   0   0    1    1    79
<7> 0e 001 01  0    0    0   0   0    1    1    81
<7> 0f 001 01  0    0    0   0   0    1    1    89
<7> 10 000 00  1    0    0   0   0    0    0    00
<7> 11 000 00  1    0    0   0   0    0    0    00
<7> 12 000 00  1    0    0   0   0    0    0    00
<7> 13 001 01  1    1    0   1   0    1    1    91
<7> 14 000 00  1    0    0   0   0    0    0    00
<7> 15 001 01  1    1    0   1   0    1    1    99
<7> 16 000 00  1    0    0   0   0    0    0    00
<7> 17 000 00  1    0    0   0   0    0    0    00
<7>IRQ to pin mappings:
<7>IRQ0 -> 0:2
<7>IRQ1 -> 0:1
<7>IRQ3 -> 0:3
<7>IRQ4 -> 0:4
<7>IRQ5 -> 0:5
<7>IRQ6 -> 0:6
<7>IRQ7 -> 0:7
<7>IRQ8 -> 0:8
<7>IRQ12 -> 0:12
<7>IRQ13 -> 0:13
<7>IRQ14 -> 0:14
<7>IRQ15 -> 0:15
<7>IRQ19 -> 0:19
<7>IRQ21 -> 0:21
<6>.................................... done.
<4>Using local APIC timer interrupts.
<4>calibrating APIC timer ...
<4>..... CPU clock speed is 646.6790 MHz.
<4>..... host bus clock speed is 99.4889 MHz.
<4>cpu: 0, clocks: 994889, slice: 497444
<4>CPU0<T0:994880,T1:497424,D:12,S:497444,C:994889>
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfdab0, last bus=3
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<3>Unknown bridge resource 1: assuming transparent
<3>Unknown bridge resource 2: assuming transparent
<3>Unknown bridge resource 0: assuming transparent
<3>Unknown bridge resource 1: assuming transparent
<3>Unknown bridge resource 2: assuming transparent
<3>Unknown bridge resource 0: assuming transparent
<3>Unknown bridge resource 1: assuming transparent
<3>Unknown bridge resource 2: assuming transparent
<6>PCI: Discovered primary peer bus ff [IRQ]
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:12.0
<6>PCI->APIC IRQ transform: (B0,I9,P0) -> 19
<6>PCI->APIC IRQ transform: (B0,I12,P0) -> 19
<6>PCI->APIC IRQ transform: (B0,I12,P0) -> 19
<6>PCI->APIC IRQ transform: (B0,I14,P0) -> 21
<6>PCI->APIC IRQ transform: (B0,I18,P3) -> 21
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0xf6000000, mapped to 0xf8800000, size 2048k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=1
<6>vesafb: protected mode interface info at c000:3017
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 594616kB/463544kB, 1792 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 91
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0x2860-0x2867, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0x2868-0x286f, BIOS settings: hdc:pio, hdd:pio
<4>hda: CD-540E, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>hda: ATAPI 40X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 8192 buckets, 64Kbytes
<4>TCP: Hash tables configured (established 262144 bind 65536)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: USB UHCI at I/O 0x2840, IRQ 21
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://cesdis.gsfc.nasa.gov/linux/drivers/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. Savochkin 
<saw@saw.sw.com.sg> and others
<6>eth0: PCI device 8086:1229, 00:D0:B7:89:51:CB, IRQ 21.
<6>  Board assembly 000000-000, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x04f4518b).
<6>(scsi0) <Adaptec AIC-7896/7 Ultra2 SCSI host adapter> found at PCI 0/12/0
<6>(scsi0) Wide Channel A, SCSI ID=7, 32/255 SCBs
<6>(scsi0) Downloading sequencer code... 393 instructions downloaded
<6>(scsi1) <Adaptec AIC-7896/7 Ultra2 SCSI host adapter> found at PCI 0/12/1
<6>(scsi1) Wide Channel B, SCSI ID=7, 32/255 SCBs
<6>(scsi1) Downloading sequencer code... 393 instructions downloaded
<6>scsi0 : Adaptec AHA274x/284x/294x (EISA/VLB/PCI-Fast SCSI) 5.2.4/5.2.0
<4>       <Adaptec AIC-7896/7 Ultra2 SCSI host adapter>
<6>scsi1 : Adaptec AHA274x/284x/294x (EISA/VLB/PCI-Fast SCSI) 5.2.4/5.2.0
<4>       <Adaptec AIC-7896/7 Ultra2 SCSI host adapter>
<5>DAC960: ***** DAC960 RAID Driver Version 2.4.10 of 1 February 2001 *****
<5>DAC960: Copyright 1998-2001 by Leonard N. Zubkoff <lnz@dandelion.com>
<5>DAC960#0: Configuring Mylex DAC960PRL PCI RAID Controller
<5>DAC960#0:   Firmware Version: 4.07-0-07, Channels: 1, Memory Size: 16MB
<5>DAC960#0:   PCI Bus: 0, Device: 9, Function: 1, I/O Address: Unassigned
<5>DAC960#0:   PCI Address: 0xF4104000 mapped at 0xF8A74000, IRQ Channel: 19
<5>DAC960#0:   Controller Queue Depth: 128, Maximum Blocks per Command: 128
<5>DAC960#0:   Driver Queue Depth: 127, Scatter/Gather Limit: 33 of 33 Segments
<5>DAC960#0:   Stripe Size: 64KB, Segment Size: 8KB, BIOS Geometry: 255/63
<5>DAC960#0:   SAF-TE Enclosure Management Enabled
<5>DAC960#0:   Physical Devices:
<5>DAC960#0:     0:1  Vendor: QUANTUM   Model: ATLAS_V_18_SCA    Revision: 0200
<5>DAC960#0:          Serial Number: 141011253915
<5>DAC960#0:          Disk Status: Online, 35860480 blocks
<5>DAC960#0:     0:2  Vendor: QUANTUM   Model: ATLAS_V_18_SCA    Revision: 0200
<5>DAC960#0:          Serial Number: 141011555206
<5>DAC960#0:          Disk Status: Online, 35860480 blocks
<5>DAC960#0:     0:3  Vendor: QUANTUM   Model: ATLAS_V_18_SCA    Revision: 0200
<5>DAC960#0:          Serial Number: 141011253463
<5>DAC960#0:          Disk Status: Online, 35860480 blocks
<5>DAC960#0:     0:4  Vendor: QUANTUM   Model: ATLAS_V_18_SCA    Revision: 0200
<5>DAC960#0:          Serial Number: 141011253236
<5>DAC960#0:          Disk Status: Online, 35860480 blocks
<5>DAC960#0:     0:9  Vendor: VA Linux  Model: Fullon 2x2        Revision: 1.01
<5>DAC960#0:   Logical Drives:
<5>DAC960#0:     /dev/rd/c0d0: RAID-5, Online, 11520000 blocks, Write Thru
<5>DAC960#0:     /dev/rd/c0d1: RAID-5, Online, 96061440 blocks, Write Thru
<6>Partition check:
<6> rd/c0d0: rd/c0d0p1
<6> rd/c0d1: rd/c0d1p1 rd/c0d1p2 rd/c0d1p3 rd/c0d1p4 < rd/c0d1p5 rd/c0d1p6 >
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1071.200 MB/sec
<4>   32regs    :   598.400 MB/sec
<4>   pII_mmx   :  1464.400 MB/sec
<4>   p5_mmx    :  1544.800 MB/sec
<4>raid5: using function: p5_mmx (1544.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Michael Fulbright 2002-05-23 15:15:13 EDT
I believe this is the first report of this type of problem, we'll leave this
report open as we track it.
Comment 2 Jeremy Katz 2002-05-30 17:33:39 EDT
Is this reproducible?  The failure is in a case where you've cancelled something
but we can't return the partitions to the exact same state we had previously
been in
Comment 3 Michael Fulbright 2002-07-15 12:50:48 EDT
Closing due to inactivity, please reopen if you have additional information.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:55 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.